Subject: Re: 1/32 fw 190
From: "Steve Bamford ARC" <[email-masked]>
To: "Elger Abbink" <[email-masked]>
Date: Sun, 11 Jul 2004 22:52:58 -0700

Hi Elger,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Elger Abbink 
  To: [email-masked] 
  Sent: Sunday, May 30, 2004 10:41 AM
  Subject: 1/32 fw 190

  Gallery Template #09

  1/32 Focke-Wulf FW190 A6

  by Elger Abbink

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  A fierce air battle raged over Holland and the north of Germany on the 28th of July 1943, when the American 8th air force had launched its first major bombing assault on the Third Reich. The targets were the Fieseler factories in Kassel, and the AGO Flugzeug Werke factories in Oschersleben. German fighters were scrambled from all over Holland and northern Germany to intercept the largest American air assault up to that date. Uffz. Bernard Kunze was one of the German pilots who took part in the battle of that day. Kunze's unit, the 1/JG1, was intercepting the formation of bombers coming back from Oschersleben, when Kunze and his wingman noticed a lone, crippled B17 trying to make its way back to England. The straggling bomber was in a very dangerous situation: it had already been damaged and it lacked protection from the formation, making it extremely vulnerable. To Kunze and his wingman it must have seemed like an easy prey, and they immediately turned and engaged the bomber. Kunze manoeuvred his aircraft to get the bomber in his sights so he could give it the final blow. But the moment Kunze was in position and fired his guns, the American gunners suddenly fired back at him. The bomber's defensive fire badly damaged Kunze's aircraft and the next moment, the German fighter was plummeting to earth. Kunze managed to get the aircraft out of its steep dive, but he had little or no control anymore and he was still losing altitude. To his shock he found that the aircraft was heading straight for the public open-air swimming pool in Drachten (Holland), and there was nothing he could do to avoid it. It was a warm, summer day and the swimming pool was very crowded. The aircraft flew over the pool at very low altitude and hit a woman standing on the edge of the pool with its wingtip. She was thrown into the water but she was unhurt. Kunze's flight finally ended at the other end of the pool, where the plane came to a halt. All the people ran out into the street in their swimwear, while Kunze walked over to the garage across the street and called the nearby airbase of Leeuwarden to get a car to pick him up. 

  I came across this story in part one of "Sporen aan de Hemel" ("Traces in the Skies") by Ab A. Jansen. It is a three-volume work about the air battle between the US and nazi-Germany over Holland during the second world war. Although it is slightly dated and at sometimes a little confusing, it is an invaluable account and probably the most complete record of the air war, and it is very helpful in historic research. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I wanted to build "Weisse 12", and I wanted to build it big, so I chose the Revell Germany re-issue of the old Hasegawa 1/32 FW190 kit. There are some big disadvantages to using the Revell version rather than the original. The biggest problem is that it is issued as the FW190 F variant. It means that it has a larger blown-up canopy which is useless if you're trying to build an A model. Fortunately I managed to trade my F model canopy for an A model with someone. It has to be said that the front part of the new canopy is a lot better than the original Hasegawa part, and if you're building a F model Revell provides an interesting set of underwing stores. Of course, if I were to do the project again, I would use the new Hasegawa FW190 A8 kit. 

  When I got started, the only reference of "Weisse 12" I had were two blurry black and white pictures in Ab A. Jansen's book, and it was difficult to tell what type of FW190 it exactly was. It was clear to me that it was either an A6 or A7: The airspeed head was next to the outboard MG 151 22mm cannon. However, a German soldier posing for the picture blocked the view of the cowl, so I couldn't tell whether it had the flat A6 cowl covering the MG17 machine guns, or the A7 cowl with the two bulges covering the much larger MG 131 machine guns. Since in my opinion the A7 with the two bulges does look more attractive, and since I had no proof of "Weisse 12" not being an A7, I decided that "Weisse 12" was an A7. My plan was to use the MG 131 guns from the Verlinden FW190 D9 detail set for my FW190 A7. I also planned to use some parts from the D9 cockpit as well to spice up the rather sparse interior provided with the kit. However, after having bought the detail set, a relative of mine showed me a book with another picture of "Weisse 12", which clearly showed that the aircraft was most definitely an A6 and not an A7. This meant that I could only use the cockpit parts of the D9 detail set. But soon after this, Verlinden released a detail set for the FW190 A, making my D9 detail set pretty useless. The A set also provided the wrong machine guns, but it did provide a more accurate cockpit, as well as a neat engine update, both of which the old kit can really use. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I used a lot of new techniques on this model. Apart from the first use of an aftermarket detail set, I also had my first attempts at rescribing panel lines. Another new technique was the masking and painting of the number 12 on the fuselage. I had to make do with the standard Luftwaffe font even though my references showed that "Weisse 12" had a more square font style. I first painted the required surfaces white, and they were then masked off. I then sprayed the surfaces black for the outline. I peeled off the first mask and very carefully placed a slightly larger print out of the mask over the area. I then painted the model with Tamiya acrylics. I started with the RLM 76 underside, and then the upper surfaces that I painted RLM 74 and RLM 75. 

  For the checkerboard nose I first calculated how many rows there had to be, and I then I masked and painted one row at a time. It was rather time consuming but the end result was satisfactory. The last surface that was painted was the yellow underside of the nose. Somehow the project ran out of steam by this point and the model lay collecting dust on a shelf for over a year, but then I picked it up and started working on it again. I covered the aircraft entirely with a nice shiny layer of acrylic clear to make sure the decals settle nicely. I used many of the kits decals, but the fuselage crosses came from a spare source. Unfortunately, the white of the crosses was less opaque than the white of the 12, so I had to mask off and paint the fuselage crosses as well. Apparently, this minor setback was reason enough for me to put the model aside again for another year, and it wasn't until a friend of my brother's went into an office supply store to get something and I went in with him that I bothered to buy some post-it so I could finish the job. It then took less than a week to finish it. I did the final assembly of the canopy, antennae, propeller, and landing gear. I replaced the kit cannon barrels with aluminium rod. The pictures of the crashed "Weisse 12" show quite a lot scratches, dents and smoke and oil stains on the aircraft, but I took into consideration that the aircraft had just been shot down, so I kept the weathering on my model to a minimum. I drybrushed some silver and aluminium around the engine and high traffic areas, and I used some pastel chalk around the exhausts and guns. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  My FW190 project started 3 years ago and I'm glad that I can finally say that it is finished, and that the model actually looks as good as I had hoped that it would. I owe a lot to Wayne Bowman; I browsed through the gallery of aircraftresourcecenter.com to get inspiration for my model and I came across Wayne's 1/32 FW190 A7 that looks absolutely awesome, and he provided me with lots of details about how he built his aircraft, and he has been a great support throughout the project.

  I've started work on the 1/32 Revell Messerschmitt Bf 110 nightfighter, and given my rate of progress on the FW190, I suspect that it will be ready somewhere in August 2054.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2004 by Elger Abbink

------------------------------------------------------------------------------
  Play online games with your friends with MSN Messenger